@charset "UTF-8";

/* * * * * * * * * * * * *
 * * *  Typografie   * * *
 * * * * * * * * * * * * */

body { 	font:normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif; }
a { 	font:normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif; }

#navigation a { font:bold 12px/1.2em Verdana, Arial, Helvetica, sans-serif; }
#fusszeile a {  font:normal 12px/1.2em Verdana, Arial, Helvetica, sans-serif; }
#copyright {    font:normal 12px/1.2em Verdana, Arial, Helvetica, sans-serif; }

input {		font:normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif; }
textarea {	font:normal 12px/1.5em Verdana, Arial, Helvetica, sans-serif; }

h1 {    font:normal 24px/1.4em Verdana, Arial, Helvetica, sans-serif; }
h2 {    font:normal 20px/1.4em Verdana, Arial, Helvetica, sans-serif; }
h3 {    font:normal 24px/1.4em Verdana, Arial, Helvetica, sans-serif; } /* Footer-Headline */
h4, h5, h6 {    font:normal 16px/1.4em Verdana, Arial, Helvetica, sans-serif; }

a#S { font-size:1.0em; }
a#M { font-size:1.5em; }
a#L { font-size:2.0em; }

#boxen big { font:bold 15px/1.2em Verdana, Arial, Helvetica, sans-serif; }

/*.registered { font-size:0.4em; }*/


#navigation a {	padding:10px 0 10px 40px; }

h2 span { font:normal 12px/2em Verdana, Arial, Helvetica, sans-serif; display:block; color:#999; }